Monday, September 21, 2020
  • Home
  •             

Patch available for the createTextRange() vulnerability

April 13th, 2006 by Patrick S

Finally, an update for the critical and widely exploited “createTextRange” vulnerability in Internet Explorer is available. It was made available in patch MS06-013 today as part of the scheduled monthly security patch set.

Today’s set also patches two other critical vulnerabilities and some others.

Time to visit http://www.windowsupdate.com/ right about now, then.

F-secure

Posted in MS News, Security | Comments Off on Patch available for the createTextRange() vulnerability


This entry was posted on Thursday, April 13th, 2006 at 1:02 am and is filed under MS News, Security. You can follow any responses to this entry through the RSS 2.0 feed. Both comments and pings are currently closed.


Comments are closed.